php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #10948 Apache can't load with php_interbase.dll
Submitted: 2001-05-18 04:00 UTC Modified: 2002-04-13 13:24 UTC
From: uhl at cis dot ohio-state dot edu Assigned:
Status: Closed Package: InterBase related
PHP Version: 4.0.5 OS: Win2K
Private report: No CVE-ID: None
 [2001-05-18 04:00 UTC] uhl at cis dot ohio-state dot edu
I have Apache 1.3.19 running as an NT service on Win2K sp1 with php loaded as a module.  If I try to enable interbase support by uncommenting the line

extension=php_interbase.dll

then apache cannot start.  if i try and start it through the Services panel, i get the following message:

"Could not start the Apache service on Local Computer.  The service did not return an error.  This could be an internal Windows error or an internal service error...."

if i do it on the command line, i get:

"[Fri May 18 04:04:02 2001] [emerg] <2>The system cannot find the file specified: OpenEvent on ap2024_restart event"


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2002-04-13 13:24 UTC] daniela@php.net
The version of PHP that this bug was reported in is too old. 
Please try the php-4.2.0RC3 from http://www.php.net/~derick/ 

If you are still able to reproduce the bug, please change the PHP
version on this bug report to the version you tested and change 
the status back to "Open".

 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Mon Aug 15 16:05:46 2022 UTC